[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- f
- i
- m
- n
- p
- r
- s
- t
- v

### - s -

- scalar_multiplier : TinyVectorBase , TinyVector , TinyVectorView
- ScanOrderIterator : BasicImage , BasicImageView
- second_argument_type : FindAverage , FindAverageAndVariance , ReduceFunctor , ArrayOfRegionStatistics , MagnitudeFunctor , DiffusivityFunctor , BSplineBase , RGBGradientMagnitudeFunctor
- shape_type : MultiArrayNavigator
- size_type : BasicImageView , MultiArrayView , MultiArray , TinyVectorView , TinyVector , TinyVectorBase , SplineImageView , BasicImage
- SquaredNormType : TinyVectorView , TinyVector , RGBValue , TinyVectorBase , FFTWComplex

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python VIGRA 1.6.0 (13 Aug 2008)